.fabricationrenov {
    background: linear-gradient(#e80000, #e80000);
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
}

.renovfabrication {
    width: 50%;
    padding: 20px;
    text-align: center;
    border-radius: 10px;

    margin-top: 30px;
    background-color: black;
    color: white;
}

.fabricationtexte {
    font-family: 'Elms', sans-serif;
    font-size: 22px;
    line-height: 1.5;
}

.fabricationrenovcontainer {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.renovvideo {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 300px;
}

.contactbtn {
    background-color: rgb(4, 0, 249);
    padding: 15px 20px;
    color: white;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.091);
    width: 200px;
    cursor: pointer;
}